<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <default>
        <physics radius="0.56" width="0.431" mass="0.15" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheel.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.008" sideDeformOffset="0.965" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/disk_f.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="39 39" />
    </default>
</wheel>

